﻿.toruism_index_products_title_box{
    width: 606px;
    max-width: 100%;
    position: relative;
    display: block;
    font-size: 0;
    margin: 100px auto;
}
.toruism_index_products_title{
    display: inline-block;
    vertical-align: bottom;
    width: calc(100% - 89px);
    padding-bottom: 10px;
}
.toruism_index_products_tree_box{
    width: 89px;
    max-width: 100%;
    display: inline-block;
    vertical-align: bottom;
}

.toruism_index_products_border_box{
    width: 567px;
    max-width: 100%;
    height: 4px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/front/index-line.png);
    position: relative;
    top: -1px;
    transition: all .8s ease;
    transition-delay: .2s ;
    opacity: 0;
}
.toruism_index_products_icon_box{
    position: absolute;
    left: -83px;
    top: -31px;
    transform: rotate(-145deg);
    transition: all .8s ease;
}
.toruism_index_products_title span{
    font-size: 26px;    
    display: inline-block;
    font-weight: bold;
    margin: 0 11px;
    transition: all .5s linear;
    transform: none;
}
.toruism_index_products_title span:first-child{
    margin-left: 0;
}
.toruism_index_products_title span:last-child{
    margin-right: 0;
}
.toruism_index_products_title span:nth-child(1){
    color: #ea9413;
}

.toruism_index_products_title span:nth-child(2){
    color: #00a0e9;
}

.toruism_index_products_title span:nth-child(3){
    color: #96c72f;
}

.toruism_index_products_title span:nth-child(4){
    color: #ea9413;
}

.toruism_index_products_title span:nth-child(5){
    color: #00a0e9;
}

.toruism_index_products_title span:nth-child(6){
    color: #96c72f;
}
.toruism_index_products_title span:nth-child(7){
    color: #ea9413;
}

.toruism_index_products_title span:nth-child(8){
    color: #00a0e9;
}

.toruism_index_products_title span:nth-child(9){
    color: #96c72f;
}

.toruism_index_products_title span:nth-child(10){
    color: #ea9413;
}

.toruism_index_products_title span:nth-child(11){

    color: #00a0e9;
}


/*-----------------------------------------------------*/
.toruism_index_products_list_box{
    width: 100%;
    display: block;
}
.toruism_index_products_list{
    width: 100%;
    display: block;
    margin-bottom: 15px;
}
.toruism_index_products_list_img_box{
    width: 100%;
    height: 600px;
    display: block;
    position: relative;
    overflow: hidden;
}
.toruism_index_products_list_img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
    opacity: 1;
}
.toruism_index_products_list_mask_box{
    width: 1200px;
    max-width: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    height: 100%;
    left: calc(50% - 600px);
}
.toruism_index_products_list_mask{
    width: 640px;

    height: 100%;
    max-width: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    background-color: rgba(255,255,255,0.9);
    position: relative;
    font-family: 'Noto Sans TC';
    padding: 0 30px;
    box-sizing: border-box;
 
}
.toruism_index_products_list:nth-child(odd) .toruism_index_products_list_mask{
    float: left;
}
.toruism_index_products_list:nth-child(even) .toruism_index_products_list_mask{
    float: right;
}

.toruism_index_products_list_mask_bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/front/index-products-mask.png);
    transition: all .5s ease;
    pointer-events: none;
}
.toruism_index_products_list_title,
.toruism_index_products_list_line,
.toruism_index_products_list_tab-box{
    transition: all .5s ease;
    position: relative;
}

.toruism_index_products_list_title{
    font-size: 22px;
    letter-spacing: 2px;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    text-align: justify;
}
.toruism_index_products_list_title2{
    font-size: 20px;
    letter-spacing: 2px;
}
.toruism_index_products_list_line{
    font-size: 26px;
}
.toruism_index_products_list_tab_box{
    font-size: 0;
    margin-top: 25px;
}
.toruism_index_products_list_tab{
    font-size: 16px;
    display: inline-block;
    transition: all .5s ease;
    padding-left: 15px;
    color: #555;
}
.toruism_index_products_list_tab:first-child{
    padding-left: 0;
}


.beginning-first-box .toruism_index_products_list{
    margin-bottom: 0;
}
.beginning-first-box .toruism_index_products_list_img_box{
    height: 200px;
    transition: all .5s ease;
}
.beginning-first-box .toruism_index_products_list.openList .toruism_index_products_list_img_box{
    height: 600px;
}
.toruism_index_products_list_btn{
    width: 120px;
    max-width: 100%;
    display: inline-block;
    vertical-align: bottom;
    border: 1px solid #ddd;
    text-align: center;
    padding: 7.5px 0;
    box-sizing: border-box;
    opacity: 0;
    font-size: 14px;
    color: #888;
    letter-spacing: 2px;
    margin-top: 10px;
    transition: all .5s ease;
    position: absolute;
    z-index: 1;
    background-color: #fff;
}
.toruism_index_products_list.openList .toruism_index_products_list_btn{
    opacity: 1;
    position: relative;
}
.toruism_index_products_list_btn:hover{
    background-color: #f39800;
    border-color: #f39800;
    color: #fff;
}

.tourism_index_recommendation_box-bg{
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    box-sizing: border-box;
}
.tourism_index_recommendation_box-bg::after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.4;
}
.tourism_index_recommendation_box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 0;
    position: relative;
    z-index: 1;
}
.tourism_index_recommendation_title_box{
    text-align: center;
}
.tourism_index_recommendation_title_box>p{
    font-family: 'cwTeXYen';
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
}
.tourism_index_recommendation_info_box{
    margin-top: 40px;
    display: block;
}
.tourism_index_recommendation_info{
    width: calc((1200px - 40px) / 3);
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 20px;
}
.tourism_index_recommendation_info_img{
    width: 100%;
    height: calc((3 / 4) * ((1200px - 40px) / 3));
    display: block;
    overflow: hidden;
    position: relative;
}
.tourism_index_recommendation_info_logo{
    width: 80px;
    height: 80px;
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    z-index: 9;
}
.tourism_index_recommendation_info_text{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: all .3s linear;
    box-sizing: border-box;
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: right;
    transition: all .3s linear;
}



@media only screen and (max-width: 1200px){
    .tourism_index_recommendation_box{
        width: 1000px;
    }
    .tourism_index_recommendation_info{
        width: calc((1000px - 40px) / 3);
    }
    .tourism_index_recommendation_info_img{
        height: calc((3 / 4) * ((1000px - 40px) / 3));
    }
    .tourism_index_recommendation_info_logo{
        top: 10px;
        left: 10px;
    }
    .tourism_index_recommendation_info_text{
        padding-top: 100px;
    }
}
@media only screen and (max-width: 1000px){
    .tourism_index_recommendation_box{
        width: 750px;
    }
    .tourism_index_recommendation_info{
        width: calc((750px - 20px) / 2);
    }
    .tourism_index_recommendation_info_img{
        height: calc((3 / 4) * ((750px - 20px) / 2));
    }
}
@media only screen and (max-width: 750px){
    .tourism_index_recommendation_box{
        width: 550px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .tourism_index_recommendation_info_box {
        margin-top: 30px;
    }
    .tourism_index_recommendation_info{
        width: calc((550px - 20px) / 2);
    }
    .tourism_index_recommendation_info_img{
        height: calc((3 / 4) * ((550px - 20px) / 2));
    }
    .tourism_index_recommendation_info_logo{
        width: 40px;
        height: 40px;
    }
    .tourism_index_recommendation_info_text{
        padding-top: 60px;
        padding-left: 60px;
        padding-right: 10px;
        padding-bottom: 10px;
    }
}
@media only screen and (max-width: 550px){
    .tourism_index_recommendation_box{
        width: 340px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .tourism_index_recommendation_info_box {
        margin-top: 20px;
    }
    .tourism_index_recommendation_info{
        width: 340px;
        margin-right: 10px;
    }
    .tourism_index_recommendation_info_img{
        height: calc((3 / 4) * 340px);
    }
    .tourism_index_recommendation_info_logo{
        width: 40px;
        height: 40px;
    }
    .tourism_index_recommendation_info_text{
        padding-top: 60px;
        padding-left: 60px;
        padding-right: 10px;
        padding-bottom: 10px;
    }
}
@media only screen and (max-width: 340px){
    .tourism_index_recommendation_box{
        width: 280px;
    }
    .tourism_index_recommendation_info{
        width: 280px;
    }
    .tourism_index_recommendation_info_img{
        height: calc((3 / 4) * 280px);
    }
}